<?php

// $Id: helponline.php,v 1.1 2003/11/22 14:51:31 leyeti Exp $

$helpmodule = (isset($_GET["helpmodule"])) ? $_GET["helpmodule"] : (IsSet($_POST["helpmodule"]) ? $_POST["helpmodule"] : "");


$myEnv["module"] = "help";
$myEnv["output"] = "html";
$myEnv["stdsmenu"] = false;
	
include("../../config.inc.php");
include(INCLUDEPATH . "container.inc.php");

// adding file revision into global array
if(function_exists("revisionInit")) revisionInit("\$Revision: 1.1 $", __FILE__);

include(ROOTPATH . "/modules/" . $myEnv["module"] . "/inc/smenu.helponline.php");

$smarty->assign("sub_help",Lang::getLanguageString("online"));
$smarty->assign("helpmodule",$helpmodule);
$smarty->display("help.tpl");
?>